package com.house365.ws.beans.request;

import com.house365.beans.po.BaseAttachment;
import com.house365.ws.system.House365Request;

public class AttachmentRequest extends House365Request {

	/**
	 */
	private static final long serialVersionUID = 1L;

	private BaseAttachment attachment;

	public BaseAttachment getAttachment() {
		return attachment;
	}

	public void setAttachment(BaseAttachment attachment) {
		this.attachment = attachment;
	}
	
}
